contentColumnType: string
fieldGroup: 2cc8c5bc-0e9f-451a-af56-d3202e747bf4
handle: cf_status_cat
instructions: ''
name: Status
searchable: true
settings:
  branchLimit: '1'
  localizeRelations: false
  selectionLabel: 'Status setzen'
  source: 'group:1a79416b-db30-4639-90c8-0bad456b2b7d'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Categories
